[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Columns

Columns - define and change the columns of a ListView

## Declaration

Source position: comctrls.pp line 1014

`protected property TCustomListView.Columns: TListColumns read FColumns write SetColumns;`

## Description

Columns is a TCollectionItem and contains all information on the columns of a listview.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.